#comment-wrap {
    display: none !important;
}
.b3_team {
    margin-top: 20px !important;
}
.et_pb_contact_submit.et_pb_button {

    color: #ffffff !important;
    background: #0099e3;
        background-color: rgb(0, 153, 227);
    background-color: rgb(0, 153, 227);
    border-color: rgba(0,0,0,0);
    border-radius: 5px;
    background-color: #0099e3;

}
.mainclass {
    width: 80%;
    margin: 0 auto;
}
p.et_pb_contact_field {
    margin-bottom: 0 !important;
   
}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    float: left ;
    width: 100%;
}
div.wpcf7-response-output{
float: left ;
    width: 100%;
}
div.wpcf7-response{
float: left ;
    width: 100%;
}


.et_contact_bottom_container {
    margin-top: 13px !important;
}
.enquiry-test {
    margin-bottom: 5px !important;
}

.wpcf7-form .et_pb_column .et_pb_column_2_3  .et_pb_column_0{
width:100% !important;

}
p.test1{
float: left;
    margin-right: 4%;
    width: 48%;
}
p.test2{
float: left;
    width: 48%;

}
.archive #sidebar {
display: none !important;
}
.archive #main-content .container::before {
    width: 0 !important;
}
.archive #main-content .container{
width:100% !important;

}



.home #page-container {
    padding-top: 0px !important;
    margin-top: 0px !important;
}
.home ul .sub-menu{display:none;}
.home .menu-item-29409:hover .sub-menu{display:block;}
#classes_heading h2 a:hover {
    color: #fff!important;
}
.booking .et_pb_text_inner h4 a:hover {
    color: #fff!important;
}
.mobile-button{ display: none; }
#et_top_search{display:none!important;}
#footer-info{padding:1% 0px;color: #000000 !important;}
#footer-info a{color:#2196F3!important;font-weight:400!important;}
#footer-bottom{padding:15px 0 13px!important;background-color: #dfe9f1 !important;}
#left-area .et_post_meta_wrapper img{display:none !important;}
h2{font-weight:600;}
.et_pb_row{width:90% !important;}
.latest_news{background-size:100% 100% !important;}
header .container{width:90%!important;}
#et-top-navigation{padding-left:57px !important;}
#top-menu li{padding-right:22px !important;font-size:13px !important;}
.et_pb_column_1_2 .et_pb_team_member_image, .et_pb_column_1_3 .et_pb_team_member_image, .et_pb_column_1_4 .et_pb_team_member_image, .et_pb_column_3_8 .et_pb_team_member_image{max-width:100%;margin:0px 0 12px;text-align:center;}
.et_pb_posts article img{border-radius:15px;-webkit-box-shadow:0 20px 150px rgba(0,0,0,0.2);border:0px!important;box-shadow:0 20px 150px rgba(0,0,0,0.2);}
.contact-space{padding:0px 0!important;}
.container.et_menu_container {
    margin-top: 0px;
}
#group .et_pb_text_inner a {
    color: #fff;
}
table.pricing-tab{display: table !important;}
table.pricing-tab td {
    text-align: center;
}
#news-page .et_pb_column_7 {
    margin-right: 0;
    width: 100%;
    padding-left: 20px;
}
.et_header_style_left #main-header #et-top-navigation nav>ul>li>a{ padding-bottom: 5px;
    padding-top: 5px; }
#page-container #et-top-navigation {
    float: none!important;
    display: block;
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
    padding-left: 0!important;
    right: 0 !important;
}
#top-menu>li:last-child {
    padding-right: 0!important;
}
@media(max-width:980px){#logo{max-height:100% !important;}
#et_top_search {
    float: left;
    margin: 29px -13px;
}
.et_pb_row {
     padding: 30px 0; 
}
}
@media(min-width:1024px) and (max-width:1279px){
.foot-text{margin-right:38%!important;}
#logo{width:30%;max-height:none!important;}
.et_header_style_left #et-top-navigation, 
.et_header_style_split #et-top-navigation{padding-top:0px!important;}
.et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_split .et-fixed-header #et-top-navigation{padding-top:28px;padding-bottom:12px;}
}
@media(min-width:1280px){
  #logo{width:25%;max-height:none!important;height:auto;
}
.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation{padding-top:44px!important;padding-bottom:20px;}
.et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_split .et-fixed-header #et-top-navigation{padding-top:44px!important;padding-bottom:20px;}
#et-top-navigation {
    padding-left: 24px !important;
}
#et_top_search {
   margin: 64px 0 0 -18px  !important;
    }
}
@media (min-width:1300px){
#logo{width:26%;max-height:none!important;height:auto;}
.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation{padding-top:0px!important;padding-bottom:0px;}
.et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_split .et-fixed-header #et-top-navigation{padding-top:0px!important;padding-bottom:0px;}
.et_pb_column_1_2 .et_pb_team_member_image, 
.et_pb_column_1_3 .et_pb_team_member_image, 
.et_pb_column_1_4 .et_pb_team_member_image, 
.et_pb_column_3_8 .et_pb_team_member_image{margin:0px 0 0px!important;text-align:center;}
.et_pb_post a img{margin-top:0.0em !important;}
}
@media (min-width:1600px){
#top-menu li {  padding-right: 25px !important;}    
.et_pb_column_1_2 .et_pb_team_member_image, .et_pb_column_1_3 .et_pb_team_member_image, .et_pb_column_1_4 .et_pb_team_member_image, .et_pb_column_3_8 .et_pb_team_member_image{max-width:100%;margin:20px 0 12px!important;text-align:center;}
#logo{width:28%;height:auto;max-height:none!important;}
.et_header_style_left #et-top-navigation,
.et_header_style_split #et-top-navigation{padding-top:0px!important;padding-bottom:0px;}
.et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_split .et-fixed-header #et-top-navigation{padding-top:0px!important;padding-bottom:0px;}
.b3_team:hover img{margin-top:-10px;}
.booking a.et_pb_button.et_pb_button_0.et_pb_module.et_pb_bg_layout_light{margin-top:12px;}
.header-text{margin-right:0px!important;}
.booking.et_pb_text_1{margin-left:6px!important;}
.team-resp p{color:#464545;}
.booking span{font-size:25px;}
.foot-text{margin-right:0px!important;}
}

.main-logo img {
    margin-top: 58px;
}
.booking {
    position: relative;
    top: 56px;
}
#main-header {
    padding: 0px !important;
}
.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
  margin-top: -100px;
}
.phone {
    float: left;
   position: relative;
   top:35px;
}
.phone a:hover {
    color: #0099E3;
}
.book {
    float: right;
    position: relative;
    top:15px;
}
.web {
    width: 50%;
    float: right;
}
.copyright {
    width: 50%;
    float: left;
}
.et_header_style_left .logo_container {
     height: 100%;
    margin: 0;
    position: relative !important;
    top: -5px;
    width: 320px !important;
    float: left;
}
.bln-logo .et_pb_button::after, .et_pb_button::before {
    content: " ";
}
.bln-logo .et_pb_button:hover, .et_pb_module .et_pb_button:hover {
padding: .3em 1em;
}
h4.bln-logo {
    width: 35%;
    float: left;
    display: inline-block;
}
#top-menu, .fullwidth-menu, nav#top-menu-nav, nav.fullwidth-menu-nav {
    float: left;
    position: relative;
    top: 0px;
    padding-bottom: 5px;
    right: 0px;
}
#main-header {
   padding: 30px;
}
#logo {
  float: none;
min-width: 303px;
}
.et_pb_fullwidth_header {
    margin-top: 0px;
    padding: 14px;
}
.et_pb_section_0.et_pb_section {
 margin-top: 0px;
}
#et_top_search {
 left: -52px;
top: -18px;
}
@media (max-width:1199px){
h4.bln-logo {  width: 33%; }
}
@media (max-width:1078px){
h4.bln-logo {
    width: 30%;
}
}
@media (max-width:980px){
.et_header_style_left #et-top-navigation, .et_header_style_left .et-fixed-header #et-top-navigation{padding-top:0!important;}   
#meet {
    margin: 0 auto!important;
}
h4.bln-logo.des-button {
    display: none;
}
#news-page .et_pb_column .et_pb_row_inner,#news-page .et_pb_row {
    padding: 30px 0 0;
}
#news-blog .column.size-1of2 {
    margin: 0 20px 0% 0!important;
}
#page-container #news-page .et_pb_post{ margin-bottom:10px; }
.mobile-button{ display:inline-block; }
.mobile-button a{font-size:14px;}
.et_header_style_left .logo_container{ float:none; margin:0 auto;    overflow: hidden; }
}
@media (max-width:805px){
h4.bln-logo {
    margin-left: 0% !important;
    width: 100%;
    text-align: center;
}
}
@media (max-width:768px){
 #news-page .et_pb_column {
    margin-bottom: 0px;
}
#news-page .et_pb_row.et_pb_row_5 {
    text-align: center;
}
.et_pb_button{ font-size:14px; }
#news-page .et_pb_button_2.et_pb_module, #news-page .et_pb_module .et_pb_button_2.et_pb_module:hover {
    margin-left: 0!important;
}
#page-container #news-page .et_pb_post{ margin-bottom: 0px; }
    .et_pb_section_1#news-page {  margin-top: 0;   background-size: contain;}
    .et-search-form{ right:5px !important; top:110px !important;}
 .et_header_style_left #page-container .et-search-form, .et_header_style_split #page-container .et-search-form{
    width: 100% !important;
    max-width: 100% !important;
    top: 110px !important;
    right: 0 !important;
}
span.et_close_search_field {
    position: absolute;
    top: 110px !important;
    right: 0px !important;
}
.et-search-form {
    right: 0px !important;
    top: 110px !important;
}
  #et_top_search{ float:right; }
  #et_mobile_nav_menu{ float:left; }
  .des-button{ display:none!important; }
  .mobile-button{ display:inline-block; }
.et_menu_container h4.bln-logo {
    width: 100%;
    margin-left: 0% !important;
    text-align: center;
}
.et_header_style_left .logo_container {
    position: absolute;
    width: 100%;
    height: 100%;
    margin: 0 auto;
    float: none;
    overflow: hidden;
        width: 290px !important;
}
.mobile_menu_bar.mobile_menu_bar_toggle {
    top: 0px!important;
    right: initial !important;
    left: 0!important;
}
#et_top_search {
    top:30px!important;
}
.et_header_style_left .logo_container{ width:220px!important; }
#et_mobile_nav_menu{ float:left; }
.phone,.book{ top:5px!important; float: none!important; display: inline-block!important;}
.et_header_style_left .logo_container{ width:240px!important; }
#logo{ min-width:240px!important; }
#et_top_search{ margin:0px !important; }
.et_header_style_left .logo_container {
    float: none!important;
    display: block;
    margin: 0 auto!important;
    overflow: hidden; z-index:999;
    top:-15px !important;
}
#et_mobile_nav_menu{ float:left!important; }
#et_top_search {
    float: right!important;
    margin: 0 35px 0 0;
    left: auto !important;
    right: 20px!important;
    top: 75px !important;
}
#et-top-navigation {
    padding-left: 0px !important;
    width: 100%;
    padding: 0;
}
.bln-logo .book a{ font-size:15px; }
.mobile_team{background-size:89%!important;background-position:top left!important;padding-top:60%!important;}
.foot-text{margin-right:0px!important;}
#logo{max-height:100%!important;}
.et_header_style_left #et-top-navigation, .et_header_style_left .et-fixed-header #et-top-navigation{padding-top:0px!important;padding-bottom:0px!important;}
}
@media (min-width: 981px){
    #main-content .et_pb_section {
        padding: 0 0;
    }
}
@media (max-width:767px){
.et_menu_container h4.bln-logo{ padding-bottom: 0; }    
#page-container #et-top-navigation {
    margin-top: -90px;
}   
 .et_pb_text_1 {
    margin-left: 0px!important;
    margin: 0 auto 40px!important;
}   
 #post-28711 .header-text{ margin-right:0 !important; }   
.booking {
width: 620px;
}
#contact-page .et_pb_column_16 {
   margin-left: 10.5% !important;
}

.et_pb_button_module_wrapper{
margin-left: 0px !important;
}
.et_pb_fullwidth_header {
    margin-top: 0px;  
}
#post-29691 .et_pb_fullwidth_header{ margin-top:0; }    
.et_pb_column {
    margin-bottom: 0;
}    
#news-page #news-blog img.alignleft {
    width: 50%;
    height: auto;
}
/*#post-28711 .header-text {
    margin-top: 281px;
    position: relative;
    width: 100%;
    float: right;
    margin-right: 0;
    margin-top: 30px;
}*/
#post-28711 .header-text {
width: 153% !important;
}
#news-page #news-blog .entry-title{position: relative;
    top: 0;
    font-weight: bold;
    margin-bottom: 0;
    display: inline-block;
    bottom: 0;
    width: 100%;
    float: left;
    line-height: 20px; }  
#news-page  #news-blog img.size-medium{ margin-bottom:10px; }
.et_header_style_left .logo_container{top: 10px !important;}   

#news-blog .size-full {
    margin-bottom: 10px;
}
.et_pb_text_1{margin-left:0px !important;}
.main-logo.et_pb_image_0.et_pb_image_0 img{width:100%;}
img.alignleft{margin-right:40px!important;}
.foot-text{margin-right:0px!important;}
.booking h4{text-align:center;}
.booking h4 span {
    margin-left: 0;
    margin-right: 0;
}
.booking h4 a{margin-top:7%;}
.header-text.mobile_header{text-align:center;}
.header-text.mobile_header h2{font-size:35px;}
.team-resp{margin-left:0;margin-right:0;}
.team-resp1{margin-left:7%;}
.contact-mob .et_pb_main_blurb_image{width:22px!important;}
#logo{max-height:none!important;max-width:none!important;width:98%!important;margin-top:0px;}
.et_header_style_left #et-top-navigation, .et_header_style_left .et-fixed-header #et-top-navigation{padding-top:0px!important;}
.et_search_outer .et-search-form input{position:absolute;top:96px!important;}
.et_search_outer span.et_close_search_field{position:absolute;top:88px!important;}
#et_mobile_nav_menu{margin-top:33px!important;}
.et_header_style_left #et-top-navigation, .et_header_style_left .et-fixed-header #et-top-navigation{ display:none; }
 #et_top_search{top:35px!important;}
 #logo {
    max-height: none !important;
    max-width: none !important;
    width: 100% !important;
    margin-top:0px;
    padding-bottom:40px;
    min-width: 165px !important;
}
#et_mobile_nav_menu {
    margin-top: 10px !important;
}
#et_top_search{ top:15px!important; }
.et_header_style_left .et-search-form, .et_header_style_split .et-search-form {
   
}
#main-header .et_search_outer .et-search-form {
    top: 100px !important;
    right: 45px !important;
    height: 55px;
     width: 100% !important;
    max-width: 75% !important;
}
span.et_close_search_field {
    top: 110px !important;
    right: 0px !important;
}
.et_pb_button.et_pb_button_0.et_pb_module.et_pb_bg_layout_light {
    padding: 0px 10px;
    font-size: 14px;
}
.et_search_outer .et-search-form input {
    position: absolute;
    top: 15px !important;
}
#services-page .et_pb_text_3 {
    margin-top: 520px !important;
}
#team2 {
    position: relative !important;
    bottom: 645px !important;
}
.text2 {
    position: relative !important;
    top: 660px !important;
}
#team4 {
    position: relative !important;
    bottom: 358px !important;
}
.text4 {
    position: relative !important;
    top: 691px !important;
}
#team6 {
    position: relative !important;
    bottom: 650px !important;
}
.text6 {
    position: relative !important;
    top: 654px !important;
}
.our2 {
    padding: 0px;
}
.our1 {
    margin-bottom: -50px !important;
}
}
@media (max-width:667px){
  .mobile_team{background-size:100%!important;background-position:top left!important;padding-top:67%!important;}
#team2 {
    position: relative !important;
    bottom: 645px !important;
}
.text2 {
    position: relative !important;
    top: 660px !important;
}
#team4 {
    position: relative !important;
    bottom: 358px !important;
}
.text4 {
    position: relative !important;
    top: 691px !important;
}
#team6 {
    position: relative !important;
    bottom: 650px !important;
}
.text6 {
    position: relative !important;
    top: 654px !important;
}
}
@media (max-width:640px){
#main-content #post-28711 .et_pb_image_0 {
    margin-top: 55px!important;
}  
#news-page.et_pb_section_1 { margin-top: -55px;}
.et_header_style_left .logo_container {
 top: 62px;
}
.et_pb_button.et_pb_button_0.et_pb_module.et_pb_bg_layout_light {
    padding: 0px 10px;
    font-size: 14px;
}
.et_search_outer span.et_close_search_field {
    position: absolute;
    top: 110px !important;
    right: 33px !important;
}
.main-logo img{
   margin-top: -12px !important;
}
.booking {
    margin-top: -64px;
    margin-bottom: 70px !important;
}
.et_pb_section_0.et_pb_section {
    margin-top: -19px;
}
.web {
    width: 100%;
   }
.copyright {
    width: 100%;
  }
#et_top_search {
    top: -85px;
    left: 93px;
}
.mobile_menu_bar.mobile_menu_bar_toggle {
    position: relative;
    top: -118px;
    right: 283px;
}
#phone {
    position: relative;
    right: 9px;
}
.et_pb_row.et_pb_row_5 {
    margin-left: 25px !important;
}
.latest-news h2 strong {
    margin-left:0px !important;
}
.price-heading  {
    font-size: 18px;
}
table.pricing-tab tr td {
    padding: 0px !important;
}
td{
    font-size: 9px !important;
}
.gm-style {
    height: 200% !important;
}
#logo {
    position: relative;
    left: 0;
    bottom: 0%;
    top: 0;
}
.et_pb_image_container img, .et_pb_post a img {
    width: 100% !important;
   }
#contact-page .et_pb_column_15 {
    width: 66% !important;
    margin-right: 74px !important;
}
#contact-page  .et_pb_row .et_pb_column.et-last-child, .et_pb_row .et_pb_column:last-child, .et_pb_row_inner .et_pb_column.et-last-child, .et_pb_row_inner .et_pb_column:last-child {
    margin-right: -53px !important;
}
.et_pb_section {
    padding: 10px 0 !important;
}
.et_pb_fullwidth_header{padding: 30px 0;}
.booking h4 span {
    margin-left: 5%;
    margin-right: 5%;
}
}
@media(max-width:536px){
    #main-content .header-content h1 { font-size: 20px;}
    #main-content .et_pb_fullwidth_header{ padding:5px 0; }
}
@media (max-width:480px){
#post-28711 .header-text{ float: left; }    
body #page-container .et_pb_button_1,body #page-container .et_pb_button_2{ font-size:14px!important; }
.header-text.mobile_header{margin-top:0;position:relative;width:auto;float:none;margin-right:0px;}
}
@media (max-width:414px){
  #services-page .et_pb_text_3 {
      margin-top: 20px !important;
  }
  .et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
    margin-top: -60px;
   }
   #et_mobile_nav_menu {
    margin-top: 18px !important;
}
}
@media (max-width:355px){
.et_pb_blurb_description a{ font-size:12px;}
.contact-mob .et_pb_blurb_description a {
    font-size: 12px;
}
.contact-mob .et_pb_blurb_description p {
    font-size: 12px;
}
}
@media (max-width:330px){
.et_header_style_left .logo_container {
    width: 195px !important;
}
.et_search_outer .et-search-form input {
    top: 0 !important;
}
#et_top_search{ right:0 !important; }
.phone{ left:0; }
}
@media(min-width:768px) and (max-width:1024px){
.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
    margin-top: -151px;
}
.mobile_menu_bar.mobile_menu_bar_toggle {
    top: -100px;
    right: 510px;
}
.web {
    width: 100%;
   }
.copyright {
    width: 100%;
  }
#services-page {
   position: relative !important;
   top: -130px !important;
   left: -80px;
}
.et_pb_column.et_pb_column_2_3.et_pb_column_3 {
 position: absolute !important;
top: 455px !important;
left: 46px;
}
#et_top_search {
    top: -131px;
}
h4.bln-logo {
  width:265px;
  margin-left: 0% !important;
}
h4.bln-logo.des-button a {
    font-size: 14px;
}
.et_pb_blurb_position_left .et_pb_blurb_content {
    text-align: left;
    margin-left: 0px;
}
.et_pb_row.et_pb_row_5 {
    margin-top: 0%;
    margin-right:0;
    margin:0 auto!important;
}
.et_pb_fullwidth_header {
    margin-top: 3%;                             
}
.et-search-form input {
    position: absolute;
    top: 55px !important;
}
/*#team2 {
    position: relative !important;
    bottom: 360px !important;
}
.text2 {
    position: relative !important;
    top: 458px !important;
}
#team4 {
    position: relative !important;
    bottom: 307px !important;
}
.text4 {
    position: relative !important;
    top: 434px !important;
}
#team6 {
    position: relative !important;
    bottom: 407px !important;
}
.text6 {
    position: relative !important;
    top: 439px !important;
}*/
}
@media(min-width:800px) and (max-width:1279px){
mobile_menu_bar.mobile_menu_bar_toggle {
   top: -45px !important;
    right: 686px !important;
}
#et_top_search {
    top: -69px;
}
.mobile_menu_bar.mobile_menu_bar_toggle {
    position: relative;
    top: -75px;
    right: 610px;
}
/*#team2 {
    position: relative !important;
    bottom: 360px !important;
}
.text2 {
    position: relative !important;
    top: 458px !important;
}
#team4 {
    position: relative !important;
    bottom: 307px !important;
}
.text4 {
    position: relative !important;
    top: 434px !important;
}
#team6 {
    position: relative !important;
    bottom: 407px !important;
}
.text6 {
    position: relative !important;
    top: 439px !important;
}*/
}
@media(min-width:980px) and (max-width:1279px) {
.phone {
    left:0px !important;
    top: 35px;
}
.book {
    right: 0 !important;
    top: 16px;
}
#et_top_search {
   top: -29px;
    left: -73px;
}
.mobile_menu_bar.mobile_menu_bar_toggle {
    position: relative;
    top: -100px;
    right: 499px;
}
}
#news-blog.post-content {
    background:  #DFE9F1; 
}
#news-blog.et_pb_blog_grid .et_pb_post {
   background-color:  transparent  !important;  
  border:0px !important;
}
#news-blog img.alignleft {
     width: 100%;
    height:200px;
}
#news-blog.size-medium.wp-image-29631.alignleft {
    width: 100%;
    height: 180px;
}
#news-blog img.size-medium {
     border: 5px solid #fff;
}

#news-blog img.size-medium {
    border: 5px solid #fff;
    margin-bottom: 72px;
}
#news-blog .entry-title {
position: relative;
    top: 0;
    font-weight: bold;
    margin-top: 10px;
    width: 100%;
    float: left;
}
.et_search_outer .et-search-form input {
    position: absolute;
    top: 30px;
    right: 70px;
    bottom: 0;
    width: 85%;
    margin: auto;
    border: none;
    color: #333;
    background: 0 0;
    height: 30px;
}
#news-blog article {
    padding: 0;
}
#news-blog .et_pb_image_container {
    margin:-20px 0px 29px;
}
#news-blog.et_pb_blog_grid .et_pb_post {
    position: relative;
}
#news-blog .size-full {
    margin-bottom: 25%;
}
#top-menu a {
    font-size: 14px;
}
.et_pb_image_container img, .et_pb_post a img {
   padding: 0px !important;
}
#left-area {
    padding-top:0px;
}
span.et_close_search_field {
   position: absolute;
     top: 115px !important;
    right: 90px !important;
   }
.et-search-form {
    position: absolute;
   top: 100px !important;
    right: 65px !important;
    height: 46px;
   }
 .more-link {
    text-transform: capitalize;
}
@media(min-width:768px) and (max-width:980px){
#et_top_search {
    float: left;
    margin: 29px -13px !important;
}
h4.bln-logo {
      width: 100%;
    text-align: center;
}
.et_pb_section_0.et_pb_section {
    margin-top: -20px;
}
.bln-logo .book {
    float: none;
    top: 0px;
}
.bln-logo .phone {
    float: none;
    top: 0px;
}
table.pricing-tab tr td {
    padding: 20px  13px !important;
}
#logo {
    width: 50% !important;
    left: 137px;
    height: auto;
    top: -15px;
}
#contact-page  .et_pb_column_15 {
    width: 60% !important;
}
#team2 {
    position: relative !important;
    bottom: 360px !important;
}
.text2 {
    position: relative !important;
    top: 458px !important;
}
#team4 {
    position: relative !important;
    bottom: 307px !important;
}
.text4 {
    position: relative !important;
    top: 434px !important;
}
#team6 {
    position: relative !important;
    bottom: 407px !important;
}
.text6 {
    position: relative !important;
    top: 439px !important;
}
}
@media(min-width:1420px){
table, th, td {
    border: 2px solid #ccc;
    border-collapse: collapse;
}
.price-txt{
  text-align: center;
}
th {
    padding:10px;
    text-align: center;
    font-size: 25px;
    color:#fff !important;
}
td {
    padding:40px;
      text-align: left;
      font-size: 20px;
}
.entry-content thead th, .entry-content tr th, body.et-pb-preview #main-content .container thead th, body.et-pb-preview #main-content .container tr th {
  background: #55B7AF;
  padding: 26px 0px !important;
}
.entry-content tr td, body.et-pb-preview #main-content .container tr td {
    padding: 33px 70px !important;
    }
.logo_container {
    margin-top:0;
}
/*#team2 {
    position: relative !important;
    bottom: 360px !important;
}
.text2 {
    position: relative !important;
    top: 458px !important;
}
#team4 {
    position: relative !important;
    bottom: 307px !important;
}
.text4 {
    position: relative !important;
    top: 434px !important;
}
#team6 {
    position: relative !important;
    bottom: 407px !important;
}
.text6 {
    position: relative !important;
    top: 439px !important;
}*/
}
@media(min-width:320px) and (max-width:359px){
.book {
 top: 20px;
left: 0px;
}
.phone {
   top: 20px;
   left: 0px;
}
#et_top_search {
  top: -81px;
    left: 70px;
}
.mobile_menu_bar.mobile_menu_bar_toggle {
      top: -114px;
    right: 234px;
}
.latest-news h2 strong {
    margin-left: 59px !important;
}
.et_pb_row.et_pb_row_5 {
    margin-left: 0px !important;
}
h4.bln-logo {
    margin-left: 17% !important;
}
#team2 {
    position: relative !important;
    bottom: 645px !important;
}
.text2 {
    position: relative !important;
    top: 660px !important;
}
#team4 {
    position: relative !important;
    bottom: 358px !important;
}
.text4 {
    position: relative !important;
    top: 691px !important;
}
#team6 {
    position: relative !important;
    bottom: 650px !important;
}
.text6 {
    position: relative !important;
    top: 654px !important;
}
}
/*@media(min-width:412px) and (max-width:732px){
 #et_top_search {
   top: -88px;
    left: 78px;
}
.mobile_menu_bar.mobile_menu_bar_toggle {
  right: 320px;
}
}*/
@media(min-width:1920px){

/*.et_pb_image .et_pb_image_wrap {
    margin-top: 14% !important;
}*/
.b3_team {
    margin-top: 0 !important;
}
.et_pb_image .et_pb_image_wrap {
    margin-top: 0 !important;
}

}
@media(max-width:1024px){
.booking{ width:300px;}
    #meet .et_pb_image_wrap {
    margin-top: 120px !important;
}
     #news-page .et_pb_button {
    display: inline-block;
   margin-left: 0!important;
}
#page-container #news-page .et_pb_post{ margin-bottom:0px!important; }
.et_pb_button_2.et_pb_module{ margin-left:0px!important; }
#news-page .et_pb_column_1_3{ text-align: center; }   

   } 
@media(min-width:1024px){
.et-search-form {
    right: 5px !important;
    top: 85px !important;
}
span.et_close_search_field {
    position: absolute;
    top: 85px !important;
    right: 90px !important;
}
/*#team2 {
    position: relative !important;
    bottom: 360px !important;
}
.text2 {
    position: relative !important;
    top: 458px !important;
}
#team4 {
    position: relative !important;
    bottom: 307px !important;
}
.text4 {
    position: relative !important;
    top: 434px !important;
}
#team6 {
    position: relative !important;
    bottom: 407px !important;
}
.text6 {
    position: relative !important;
    top: 439px !important;
}*/
}
@media(min-width:1024px) and (max-width:1366px){
.book{
right:-15px;
}
.phone {
   left: -15px;
}
#et_top_search {
top: -18px;
left: -55px;
}
#top-menu, .fullwidth-menu, nav#top-menu-nav, nav.fullwidth-menu-nav {
    margin-left:0% !important;
}
.gm-style{
  height:150% !important;
}
.header-content h1 {
  padding-bottom: 0;
}
.header-content-container.center {
    padding-top: 0px !important;
}
.entry-content tr td, body.et-pb-preview #main-content .container tr td {
    padding: 36px 48px !important;
}
.et-fixed-header #et_search_icon::before {
    position: absolute !important;
    top: -3px !important;
  }
.et_pb_image_wrap {
    margin-top:13px !important;
}
.et_pb_text_inner {
    margin-top:18px !important;
}
.et_pb_row.et_pb_row_5 {
    margin-right:0% !important;
    margin:0 auto!important;
}
}
@media(min-width:1920px){
.et_pb_section_0.et_pb_section {
    margin-top:-20px;
}
.team-resp {
    margin-left: 70%;
    width: 102%;
}
.team-resp1 {
    margin-left: 98%;
    width: 46%;
}
}
@media(min-width:768px) and (max-width:1024px){
.et_pb_section_0.et_pb_section {
    margin-top: -30px;
}
.et_header_style_left .mobile_menu_bar, .et_header_style_split .mobile_menu_bar {
    padding-bottom: 10px;
}
.et_mobile_menu{
  max-height: 260px;
overflow-y: scroll;
}
.foot-text {
    margin-right: 0 !important;
}
#footer-info{ text-align:center; }
.web {
    float: none; text-align: center; width:100%;
}
.website {
    float: none !important;
}
#main-content .et_pb_section {
    padding: 0% 0;
}
ul#top-menu {
    display: none;
}
.copyright {
    width: 100%;
    text-align: center;
}
#et_mobile_nav_menu{display:inline-block;}
div#et_top_search {
    margin-top: 0;
    position: absolute;
    right: 15px;
    top: 85px;
    float: right;
    left: auto;
z-index:9999;     width: 40px;
    height: 30px;
}
#et_mobile_nav_menu #mobile_menu.et_mobile_menu{ z-index:9; }
#et_mobile_nav_menu {
    display: inline-block!important;
    float: left!important;
    top: 75px;
    position: absolute;
    z-index: 9;
    left: 15px;
    width:98%;
}
.et_header_style_left .mobile_menu_bar, .et_header_style_split .mobile_menu_bar {
    padding-bottom: 10px;
}
.et_mobile_menu{ padding: 2%!important; }
.mobile_menu_bar.mobile_menu_bar_toggle {
    top: 0!important;
    right: 0!important;
}
.et-search-form input{ top:0 !important; }
.et-search-form {
     right: 0;
    bottom: 0;
    width: 90%;
    display: inline-block;
    max-width: 100%!important;
    height: 45px;
    top: 40px;
}
div#et_top_search {
    margin-top: 0!important;
}

#top-menu, .fullwidth-menu, nav#top-menu-nav, nav.fullwidth-menu-nav {
   top: 29px;
   }
.logo_container {
position:relative;
  top:-15px !important;
}
/*#team2 {
    position: relative !important;
    bottom: 360px !important;
}
.text2 {
    position: relative !important;
    top: 458px !important;
}
#team4 {
    position: relative !important;
    bottom: 307px !important;
}
.text4 {
    position: relative !important;
    top: 434px !important;
}
#team6 {
    position: relative !important;
    bottom: 407px !important;
}
.text6 {
    position: relative !important;
    top: 439px !important;
}*/
}
@media(min-width:1600px){
.booking h4{
    position: absolute;
    margin-top: 55px;
    right: 0;
    width: 340px;
}
}
@media(max-width: 1023px){

#copy-web .et_pb_column_17 {
    width: 73% !important;
}
#copy-web .et_pb_column.et_pb_column_1_2.et_pb_column_20 {
    width: 100%;
}
#copy-web .et_pb_text_inner p {
text-align: center !important;
}
#copy-web .et_pb_column_19 p {
    width: 100% !important;
   text-align: center;
}

#post-28711 .et_pb_text_2 h1{
    font-size: 42px;
}
#post-28711 .header-text {
    margin-top: 225px !important;
    width: 226% !important;
}position: relative;
    top: 691px;
.et_pb_team_member_0.et_pb_team_member .et_pb_team_member_image {
    margin-top: 0 !important;
}
.our-team{
    margin-left: 0 !important;
}
}
@media(max-width: 980px){
#post-28711 .header-text {
    margin-top: 27px !important;
    width: 100% !important;
}
#meet .et_pb_team_member_0.et_pb_team_member .et_pb_team_member_image {
margin: 0 auto;
width:100%;
text-align: center;
margin-bottom: 37px;
}
#meet .et_pb_column_1_3 .et_pb_team_member_description {
display: inline-block !important;
width: 65%;
}
}
@media(max-width: 640px){
#contact-page .et_pb_column_17 {
width: 94% !important;
}
#phone {
    position: relative;
    right: 60px;
}
#team2 {
    position: relative !important;
    bottom: 645px !important;
}
.text2 {
    position: relative !important;
    top: 660px !important;
}
#team4 {
    position: relative !important;
    bottom: 358px !important;
}
.text4 {
    position: relative !important;
    top: 691px !important;
}
#team6 {
    position: relative !important;
    bottom: 650px !important;
}
.text6 {
    position: relative !important;
    top: 654px !important;
}
}
@media(max-width: 558px){
#phone {
right: 54px;
}
}
@media(max-width: 530px){
#contact-page .et_pb_column_17 {
width: 102% !important;
}
}
@media(max-width: 480px){
#phone {
   right: 37px;
}
}
@media(max-width: 320px){
body{
overflow-x: hidden;
}
}


